Debian Bug report logs - #592349
libflint-1.06: new upstream is available

Package: src:flint; Maintainer for src:flint is Tim Abbott <tabbott@mit.edu>;

Reported by: CJ Fearnley <cjf@CJFearnley.com>

Date: Mon, 9 Aug 2010 13:39:01 UTC

Severity: wishlist

Merged with 704557

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tim Abbott <tabbott@mit.edu>:
Bug#592349; Package libflint-1.06. (Mon, 09 Aug 2010 13:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to CJ Fearnley <cjf@CJFearnley.com>:
New Bug report received and forwarded. Copy sent to Tim Abbott <tabbott@mit.edu>. (Mon, 09 Aug 2010 13:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: CJ Fearnley <cjf@CJFearnley.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libflint-1.06: new upstream is available
Date: Mon, 09 Aug 2010 09:28:56 -0400
Package: libflint-1.06
Version: 1.06-2
Severity: wishlist


Upstream's website http://www.flintlib.org/ provides a link to
http://www.flintlib.org/flint-1.5.2.tar.gz which was released recently.

-- System Information:
Debian Release: 5.0.5
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages libflint-1.06 depends on:
ii  libc6                     2.7-18lenny4   GNU C Library: Shared libraries
ii  libgmp3c2                 2:4.2.2+dfsg-3 Multiprecision arithmetic library

libflint-1.06 recommends no packages.

libflint-1.06 suggests no packages.

-- no debconf information




Bug reassigned from package 'libflint-1.06' to 'src:flint'. Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 09:39:07 GMT) Full text and rfc822 format available.

No longer marked as found in versions flint/1.06-2. Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 09:39:08 GMT) Full text and rfc822 format available.

Merged 592349 704557 Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 09:39:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Tim Abbott <tabbott@mit.edu>:
Bug#592349; Package src:flint. (Tue, 24 Dec 2013 07:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to bodrato@mail.dm.unipi.it:
Extra info received and forwarded to list. Copy sent to Tim Abbott <tabbott@mit.edu>. (Tue, 24 Dec 2013 07:21:04 GMT) Full text and rfc822 format available.

Message #16 received at 592349@bugs.debian.org (full text, mbox):

From: bodrato@mail.dm.unipi.it
To: 592349@bugs.debian.org
Subject: Newer version is out
Date: Tue, 24 Dec 2013 07:47:30 +0100 (CET)
A newer version (2.4) is available on http://flintlib.org/ .

It supports GMP: these means it should work on Debian smoothly again.

Best regards,
m

-- 
http://bodrato.it/papers/




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 03:00:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.